<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="DELETE">
        <class_name/>
        <order>1</order>
        <size>12</size>
        <size_lg/>
        <size_sm/>
        <size_xs/>
        <sp_row display_value="1">a299267adb9d274cfc3c71198c961958</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>AMER\nathan.firth</sys_created_by>
        <sys_created_on>2018-10-25 23:18:56</sys_created_on>
        <sys_id>ea99267adb9d274cfc3c71198c961959</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_column_ea99267adb9d274cfc3c71198c961959</sys_update_name>
        <sys_updated_by>AMER\nathan.firth</sys_updated_by>
        <sys_updated_on>2018-10-25 23:18:56</sys_updated_on>
    </sp_column>
<sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>sp_column_ea99267adb9d274cfc3c71198c961959</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="INSERT_OR_UPDATE">
        <class_name/>
        <order>1</order>
        <size>12</size>
        <size_lg/>
        <size_sm/>
        <size_xs/>
        <sp_row display_value="1">a299267adb9d274cfc3c71198c961958</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>AMER\nathan.firth</sys_created_by>
        <sys_created_on>2018-10-25 23:18:56</sys_created_on>
        <sys_id>ea99267adb9d274cfc3c71198c961959</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_column_ea99267adb9d274cfc3c71198c961959</sys_update_name>
        <sys_updated_by>AMER\nathan.firth</sys_updated_by>
        <sys_updated_on>2018-10-25 23:18:56</sys_updated_on>
    </sp_column>
</record_update>]]></payload>
        <payload_hash>-2073684479</payload_hash>
        <record_name>1</record_name>
        <reverted_from/>
        <source>ab172cf11bb4f4104ea50e55cc4bcbcb</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by>henry.frank</sys_created_by>
        <sys_created_on>2021-06-17 19:39:50</sys_created_on>
        <sys_id>e337e4351bb4f4104ea50e55cc4bcb11</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17a1b7ca14d0000001</sys_recorded_at>
        <sys_updated_by>henry.frank</sys_updated_by>
        <sys_updated_on>2021-06-17 19:39:50</sys_updated_on>
        <type>Column</type>
        <update_guid>2337e4351ab4f410ce0c758afb28ff11</update_guid>
        <update_guid_history>2337e4351ab4f410ce0c758afb28ff11:0,b127ecf15eb4f4104801f8c9f321f781:1400922688,697f90af3420f01072cba200de7fa97d:0,a35fd86f3a20f010cc39af6556660a27:1400922688,ad5c3929a464381027e7fbdf8449ff31:0,504c31295a6438108e20504c26174f88:1400922688,025af91f5d10341046b4d8a2421c3a15:0,b84af11ffe103410236b4352e9b7bd95:1400922688,02b171db01b3a410bdb8acda3e63ddc9:0,caa1b99b9eb3a410e18813ff773e63f2:1400922688,6a5213b5eb7fa01054d6918db3de32af:0,74425b75ae7fa0105d2e109d27096ecf:1400922688,08229845a3f360109c00bd89c27f6194:0,9b077e40dbbf28104713e10856dc014b:1400922688,4dbc718cd7fb2810c1b31d4d96f68a9a:0,f8acb94c12fb2810b7a152982346ebbf:1400922688,7eb8a5c88c7be410496e5e48d0512314:0,98a8ad88827be410d6ba29e083ba6fed:1400922688,5e48a5889b7be410f6aa583807366b60:0,eb28ed485c7be4101ab1fe781e09fc42:1400922688,fce7a548917be410ac5452e31046acf5:0,35c721489f7be41055da0aa873b2140e:1400922688,959d7fef1aafe410509c73faedf43ae5:0,c67cf7af92afe4102ea1f8773474b737:1937879373,82173a9b21e3e410fcda1da2e3eb953b:0,ed07729b41e3e4105ea67ea06034939e:1400922688,0ae2a20b07aba4108718d27a2d5c9191:0,98d26ac749aba410847bfe80679b6c0e:-2070624390,e6609ae14badac10a9e211168cc8c39b:329595267,0fcee4808fbc20108df71f2151f8f3f3:-2073684479</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">68a2fa731bcdb050103355bf034bcb6d</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>Aleksandr.Tagunov</sys_created_by>
        <sys_created_on>2021-07-06 21:12:23</sys_created_on>
        <sys_db_object display_value="" name="sp_column">sp_column</sys_db_object>
        <sys_id>26760ee2322d46fa8712a211edf6bbc9</sys_id>
        <sys_metadata>ea99267adb9d274cfc3c71198c961959</sys_metadata>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_column_ea99267adb9d274cfc3c71198c961959</sys_update_name>
        <sys_update_version display_value="sp_column_ea99267adb9d274cfc3c71198c961959">e337e4351bb4f4104ea50e55cc4bcb11</sys_update_version>
    </sys_metadata_delete>
</record_update>
